.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d2a67e7d-b671-1216-b4ad-9a66cbc5896a {
.header-search-button{
display: flex !important;
}
}.lfr-layout-structure-item-dc03553a-3da0-b46c-347e-cc4bc5f9b052 {
color: #003386 !important;
}
.lfr-layout-structure-item-d7a4dd64-9905-050f-ff10-834b34393463 {
color: #003386 !important;
}
.lfr-layout-structure-item-41ee8f8f-a467-4a2c-fb55-4bca334a035a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-41ee8f8f-a467-4a2c-fb55-4bca334a035a {
gap: 1.875rem;
}.lfr-layout-structure-item-fffd90ed-053d-ae15-0df2-0f148da025d0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fffd90ed-053d-ae15-0df2-0f148da025d0 {
gap: 1.875rem;
}.lfr-layout-structure-item-976ab3c6-ba2b-8e06-288e-64cb8e2cef22 {
color: #003386 !important;
}
.lfr-layout-structure-item-80a59205-c934-329e-0625-190212ec985f {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80a59205-c934-329e-0625-190212ec985f {
gap: 3rem !important
}.lfr-layout-structure-item-a7236a9f-653a-a395-a3ac-c684fd9ccd1e {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6222d096-969f-f685-dddc-93045e40ea0e {
}.lfr-layout-structure-item-e3b41174-35d9-f0cf-d7fc-f252d5db1e2b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3b41174-35d9-f0cf-d7fc-f252d5db1e2b {
gap: 1.875rem;
}.lfr-layout-structure-item-ac4ab7d3-5d14-1af2-16fc-a31cb36ce895 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ac4ab7d3-5d14-1af2-16fc-a31cb36ce895 {
gap: 1.875rem;
}.lfr-layout-structure-item-f7c356ea-4d3f-a8ff-2ee8-199d1564d783 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f7c356ea-4d3f-a8ff-2ee8-199d1564d783 {
gap: 1.875rem;
}.lfr-layout-structure-item-e85e3b57-e27f-6ca3-b182-823d0baefd18 {
gap: 1.5rem;
}.lfr-layout-structure-item-64f0af4f-2638-ea32-3218-7ff241eaf72e {
color: #003386 !important;
}
.lfr-layout-structure-item-a5f622d5-456c-d402-7ac5-7a3934467356 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a5f622d5-456c-d402-7ac5-7a3934467356 {
gap: 1.875rem;
}.lfr-layout-structure-item-785896d3-e47d-4601-5856-19ce0221652c {
color: #003386 !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
height: 100% !important;
}
.lfr-layout-structure-item-ab48183b-6227-8f61-ab58-1b4b29ecdaf4 {
gap: 32px;
}.lfr-layout-structure-item-cf402869-e1f0-3591-901e-526a665cadfc {
gap: 1rem;
}.lfr-layout-structure-item-5360901c-4b4b-270d-1bfc-80d5b757e7c9 {
color: #003386 !important;
}
.lfr-layout-structure-item-4cb98223-b47d-8864-b2bb-86f5e6f2f971 {
color: #003386 !important;
}
.lfr-layout-structure-item-0ae18324-9f00-a0a8-45fc-1e54a439946a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0ae18324-9f00-a0a8-45fc-1e54a439946a {
gap: 1.875rem;
}.lfr-layout-structure-item-8527484e-d0bd-9ef8-0dd5-459d6e783ebb {
color: #003386 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8435c06e-e8d0-ffa8-fba9-247dba8a89e0 {
margin-right: var(--spacer-3,1rem) !important;
}
}